Subject: Re: Announcing [email-masked]

From: Eric Wong <[email-masked]>
Date: Sat, 23 Nov 2019 00:17:49 +0000

Emily Shaffer <[email-masked]> wrote:
> On Fri, Nov 22, 2019 at 08:31:27PM +0000, Eric Wong wrote:
> > Emily Shaffer <[email-masked]> wrote:
> > > The community expectations for the mailing list are the same as those
> > > for the main Git list, but posts are only visible to members (anyone can
> > > join) in order to create a more private space for beginner questions.
> > 
> > It would be better to promote anonymous or pseudonymous posts
> > if beginners aren't comfortable...
> > 
> > > For now, posting is limited to members only (again, anyone can join) -
> > > but if we find a high incidence of needing to forward messages to and
> > > from the main list, we can change that permission as needed.
> > 
> > ...because anybody can expose the archives, anyways.  And right now,
> > messages aren't visible to generic search engines, either; so fewer
> > people can get helped...
> 
> Hm, this is a little circular, right? Part of the rationale for keeping
> viewing limited was "that way it's not visible to generic search
> engines".

Sorry if I wasn't clear.  My points were:

1) limiting visibility harmful to helpfulness

2) trusting "members" to keep potentially embarrasing posts
   away from the public eye is unrealistic.  Let posters
   maintain anonymity or pseudonymity for themselves.